HTML {
	FONT-SIZE: 100%; HEIGHT: 100%
}
BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 100%; BACKGROUND: url(http://www.ucd.ie/t4cms/ucd_wide_bg.gif) #efefef repeat-y center 50%; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #333; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Sans-serif; HEIGHT: 100%; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px; voice-family: inherit
}
A:link {
	COLOR: #006699; TEXT-DECORATION: none
}
A:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#wrapper {
	FONT-SIZE: 100%; MARGIN: 0px auto; WIDTH: 920px; PADDING-TOP: 10px; TEXT-ALIGN: left; voice-family: inherit; border-spacing: 0
}
UNKNOWN {
	FONT-SIZE: 100%; WIDTH: 920px
}
#topbar {
	FONT-SIZE: 70%; WIDTH: 920px; POSITION: relative; TEXT-ALIGN: left; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 70%
}
#topbar IMG {
	DISPLAY: block
}
#leftnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 186px; PADDING-TOP: 10px
}
UNKNOWN {
	WIDTH: 186px
}
#content_wrap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 724px; PADDING-TOP: 0px; POSITION: relative
}
#main {
	PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 724px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#main_text {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 10px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 532px;
	MARGIN-RIGHT: 0px;
	PADDING-TOP: 0px;
	POSITION: relative;
	TEXT-ALIGN: left;
	background-color: 1;
}
#main_text H1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; COLOR: #10315a; LINE-HEIGHT: 17px; PADDING-TOP: 10px
}
#main_text H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; COLOR: #66b2e2; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#main_text #headerfeature {
	PADDING-LEFT: 10px; FONT-SIZE: 150%; WIDTH: 275px; COLOR: #99cb34; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 150%
}
#main_text #dividorfeature1 {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://cms.ucd.ie/t4cms/green_dotted_line.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#main_text #contentfeature {
	PADDING-LEFT: 10px; FONT-SIZE: 100%; COLOR: #666; voice-family: inherit
}
#content_header {
	PADDING-RIGHT: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
UNKNOWN {
	FONT-SIZE: 100%
}
#main_text #contentfeature A {
	FONT-WEIGHT: 700; BACKGROUND: url(http://cms.ucd.ie/t4cms/homepage/green_dotted_line.gif) repeat-x left bottom; COLOR: #99cb34
}
#main_text #contentfeature A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
#rightside {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px 11px; VERTICAL-ALIGN: top; WIDTH: 170px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#rightside #headerfeature {
	PADDING-LEFT: 10px; FONT-SIZE: 18px; WIDTH: 160px; COLOR: #ffcc33; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 18px
}
#rightside #dividorfeature_orange {
	CLEAR: left; PADDING-RIGHT: 0px; MARGIN-TOP: -2px; PADDING-LEFT: 0px; BACKGROUND: url(http://cms.ucd.ie/t4cms/orange_dotted_line.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#rightside A {
	COLOR: #ffffff
}
#rightside A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#footer {
	CLEAR: both; MARGIN-TOP: 5px; FONT-SIZE: 70%; BACKGROUND: url(http://www.ucd.ie/t4cms/grey_dotted_lineucd.gif) repeat-x left top; MARGIN-BOTTOM: 10px; WIDTH: 920px; COLOR: #666; PADDING-TOP: 10px; TEXT-ALIGN: left; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 70%
}
 HTML #footer {
	FONT-SIZE: 70%; BACKGROUND: url(http://www.ucd.ie/t4cms/grey_dotted_lineucd.gif) repeat-x left top
}
#global_nav {
	FONT-SIZE: 70%; PADDING-BOTTOM: 10px; WIDTH: 920px; COLOR: #333; TEXT-ALIGN: right; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 70%
}
#global_nav A {
	BACKGROUND: url(http://www.ucd.ie/t4cms/grey_txt_lineucd.gif) repeat-x left bottom; COLOR: #333; TEXT-DECORATION: none
}
#global_nav A:hover {
	TEXT-DECORATION: underline
}
.ul_avc_space {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.ul_avc_space LI {
	BACKGROUND-POSITION: 0px 0.7em; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://www.ucd.ie/t4cms/ucd_arrow_blueucd.gif); BACKGROUND-REPEAT: no-repeat
}
#navlist_head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 70%
}
#navlist_head UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navlist_head LI {
	BACKGROUND-POSITION: 0px 0.7em; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://www.ucd.ie/t4cms/ucd_arrow_blueucd.gif); BACKGROUND-REPEAT: no-repeat
}
#navlist_head LI LI {
	FONT-SIZE: 85%
}
#navlist_head LI LI LI {
	FONT-SIZE: 100%
}
#navlist_head A {
	BACKGROUND: url(http://www.ucd.ie/t4cms/blue_txt_lineucd.gif) repeat-x left bottom; COLOR: #2c537e; TEXT-DECORATION: none
}
#navlist_head A:hover {
	TEXT-DECORATION: underline
}
#navlist1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 70%
}
#navlist1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navlist1 LI {
	BACKGROUND-POSITION: 0px 0.7em; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://www.ucd.ie/t4cms/ucd_arrow_blueucd.gif); BACKGROUND-REPEAT: no-repeat
}
#navlist1 LI LI {
	FONT-SIZE: 85%
}
#navlist1 LI LI LI {
	FONT-SIZE: 100%
}
#navlist1 A {
	BACKGROUND: url(http://www.ucd.ie/t4cms/blue_txt_lineucd.gif) repeat-x left bottom; COLOR: #2c537e; TEXT-DECORATION: none
}
#navlist1 A:hover {
	TEXT-DECORATION: underline
}
#legal {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 60%; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; COLOR: #666666; PADDING-TOP: 0px; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 60%
}
#legal A {
	BACKGROUND: url(http://www.ucd.ie/t4cms/grey_txt_lineucd.gif) repeat-x left bottom; COLOR: #666666; TEXT-DECORATION: none
}
#legal P {
	MARGIN: 0px; LINE-HEIGHT: 20px
}
#legal A:hover {
	TEXT-DECORATION: underline
}
#search_ucd {
	FONT-WEIGHT: 700; FONT-SIZE: 100%; LEFT: 735px; MARGIN: 0px; WIDTH: 185px; COLOR: #fff; POSITION: absolute; TOP: 0px; HEIGHT: 108px; BACKGROUND-COLOR: #99cb34; voice-family: inherit
}
UNKNOWN {
	WIDTH: 185px
}
#search_ucd FORM {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
#search_ucd .searchbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 700; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px; WIDTH: 95px; COLOR: #336600; PADDING-TOP: 0px; HEIGHT: 18px
}
#search_ucd A {
	FONT-WEIGHT: 400; FONT-SIZE: 100%; BACKGROUND: url(http://www.ucd.ie/t4cms/grey_dotted_lineucd.gif) repeat-x left bottom; COLOR: #fff; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#search_ucd A:hover {
	TEXT-DECORATION: underline
}
#search_ucd .search_button {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px 2px; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px
}
#leftnav_grey1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://www.ucd.ie/t4cms/grey_dotted_lineucd.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
#leftnav_grey2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://www.ucd.ie/t4cms/grey_dotted_lineucd.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
#leftnav_grey3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://www.ucd.ie/t4cms/grey_dotted_lineucd.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
#main H1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; COLOR: #10315a; LINE-HEIGHT: 17px; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat
}
#main H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; VERTICAL-ALIGN: top; COLOR: #66b2e2; LINE-HEIGHT: 17px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#main_staff H1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 120%; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; COLOR: #10315a; LINE-HEIGHT: 17px; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat
}
#main_staff H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; VERTICAL-ALIGN: top; COLOR: #66b2e2; LINE-HEIGHT: 17px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#content_staff {
	FONT-SIZE: 75%; MARGIN: 0px; WIDTH: 559px; COLOR: #666; LIST-STYLE-TYPE: none; LETTER-SPACING: 0.01em
}
#content {
	FONT-SIZE: 75%; MARGIN: 10px 0px 0px 10px; COLOR: #666; LIST-STYLE-TYPE: none; LETTER-SPACING: 0.01em
}
#content UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#content LI {
	BACKGROUND-POSITION: 0px 0.5em; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://www.ucd.ie/t4cms/ucd_arrowucd.gif); PADDING-BOTTOM: 3px; BACKGROUND-REPEAT: no-repeat
}
#content_text UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#content_text LI {
	BACKGROUND-POSITION: 0px 0.5em; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://www.ucd.ie/t4cms/ucd_arrowucd.gif); PADDING-BOTTOM: 3px; BACKGROUND-REPEAT: no-repeat
}
#content INPUT {
	FONT-FAMILY: "Trebuchet MS",Verdana,Arial,Sans-serif
}
#content .content_header {
	FONT-WEIGHT: 700; COLOR: #333333
}
#content .content_header_sub {
	FONT-WEIGHT: 700; COLOR: #333333; FONT-STYLE: italic
}
#content .content_indent {
	MARGIN-LEFT: 10px
}
.ul_indent {
	MARGIN-LEFT: 30px
}
.li_indent {
	PADDING-LEFT: 50px
}
#content A {
	BACKGROUND: url(http://www.ucd.ie/t4cms/grey_txt_lineucd.gif) repeat-x left bottom; COLOR: #333333; TEXT-DECORATION: none
}
#content A:hover {
	TEXT-DECORATION: underline
}
#content_text A {
	BACKGROUND: url(http://www.ucd.ie/t4cms/grey_txt_lineucd.gif) repeat-x left bottom; COLOR: #333333; TEXT-DECORATION: none
}
#content_text A:hover {
	TEXT-DECORATION: underline
}
.currentsection {
	FONT-WEIGHT: 700; COLOR: #2c537e
}
#content_text {
	FONT-SIZE: 75%; MARGIN: 10px 10px 10px 0px; COLOR: #666; LIST-STYLE-TYPE: none; LETTER-SPACING: 0.01em
}
#content_text IMG {
	BORDER-RIGHT: #99cb34 1px solid; BORDER-TOP: #99cb34 1px solid; BORDER-LEFT: #99cb34 1px solid; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #99cb34 1px solid
}
#staff TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #f3f3f3
}
#content TABLE.grey TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; BACKGROUND-COLOR: #f3f3f3
}
#news {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 80%
}
#news #news_header {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: 700; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 6px; BACKGROUND-COLOR: #ffcc00
}
#news #news_panel_1 {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: 700; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 6px; BACKGROUND-COLOR: #66b2e2
}
#news #news_panel_2 {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: 700; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 6px; BACKGROUND-COLOR: #99cc33
}
#news #news_panel_1 A {
	BACKGROUND: repeat-x left bottom; COLOR: #333333; TEXT-DECORATION: none
}
#news #news_panel_1 A:hover {
	TEXT-DECORATION: none
}
#news #news_panel_2 A {
	BACKGROUND: repeat-x left bottom; COLOR: #333333; TEXT-DECORATION: none
}
#news #news_panel_2 A:hover {
	TEXT-DECORATION: none
}
#news UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
#news LI {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 0.7em; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://www.ucd.ie/t4cms/ucd_arrow_blueucd.gif); PADDING-BOTTOM: 10px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#news A {
	BACKGROUND: url(http://www.ucd.ie/t4cms/blue_txt_lineucd.gif) repeat-x left bottom; COLOR: #2c537e; TEXT-DECORATION: none
}
#news A:hover {
	TEXT-DECORATION: underline
}
.hide {
	OVERFLOW: hidden; WIDTH: 0px; POSITION: absolute; HEIGHT: 0px
}
#nav_dropdown {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; voice-family: inherit
}
#nav_dropdown UL {
	CLEAR: left; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; voice-family: inherit
}
UNKNOWN {
	FONT-SIZE: 80%
}
#nav_dropdown A {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: 700; BACKGROUND: url(http://www.ucd.ie/t4cms/drop_downucd.gif) repeat-x left top; WIDTH: 166px; COLOR: #000; TEXT-DECORATION: none
}
#nav2_dropdown A {
	DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(http://www.ucd.ie/t4cms/menu_subucd.gif) repeat-x left top; WIDTH: 156px; COLOR: #000; TEXT-DECORATION: none
}
#nav_dropdown A:hover {
	DISPLAY: block; FONT-WEIGHT: 700; COLOR: #000
}
#nav_dropdown LI {
	WIDTH: 170px; LINE-HEIGHT: 19px
}
#nav_dropdown LI UL {
	LEFT: -999em; WIDTH: 166px; LINE-HEIGHT: 15px; POSITION: absolute
}
#nav_dropdown LI:hover UL {
	LEFT: auto
}
#nav_dropdown LI.sfhover UL {
	LEFT: auto
}
#photocap {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: 700; FONT-SIZE: 70%; PADDING-BOTTOM: 5px; MARGIN: 1px 0px; COLOR: #fff; PADDING-TOP: 5px; POSITION: relative; HEIGHT: 27px; BACKGROUND-COLOR: #0d325e
}
#resheader {
	MARGIN-TOP: 1px; MARGIN-LEFT: 7px
}
H4 {
	MARGIN-TOP: 0px; FONT-WEIGHT: 700; FONT-SIZE: 130%; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #66b2e2; LINE-HEIGHT: normal; PADDING-TOP: 0px
}
.bluecell {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #c5eaff
}
.bluecell TD {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 0px solid
}
.greycell {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #cccccc
}
.greycell TD {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 0px solid
}
.featable {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 0px; FONT-WEIGHT: 700; FONT-SIZE: 90%; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; COLOR: #333333; LINE-HEIGHT: normal; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
.butable {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 0px; FONT-WEIGHT: 700; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: capitalize; BORDER-LEFT: #cccccc 1px solid; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: center
}
.highlightcell {
	BORDER-RIGHT: #073163 1px solid; BORDER-TOP: #073163 1px solid; BORDER-LEFT: #073163 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #073163 0px solid; BACKGROUND-COLOR: #073163
}
.titlecell1 {
	FLOAT: none; VERTICAL-ALIGN: bottom; BORDER-LEFT: #999999 1px dotted
}
#vt_button {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#vt_button A {
	COLOR: #f6f6f6; TEXT-DECORATION: none
}
#vt_button A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#vt_button A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.backtotop {
	FONT-SIZE: 95%; FLOAT: right; COLOR: #073163; TEXT-DECORATION: underline
}
.backtotop A {
	COLOR: #073163
}
.backtotop A:hover {
	FONT-WEIGHT: 700; COLOR: #6d6d6d; TEXT-DECORATION: none
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; HEIGHT: 1px
}
.leftnav_grey {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://www.ucd.ie/t4cms/grey_dotted_lineucd.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
#leftnav_navy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://cms.ucd.ie/t4cms/navy_dotted_line.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
#leftnav_orange {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://cms.ucd.ie/t4cms/orange_dotted_line.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
#leftnav_green {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://cms.ucd.ie/t4cms/green_dotted_line.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
#leftnav_blue {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://cms.ucd.ie/t4cms/blue_dotted_line.gif) repeat-x left 50%; PADDING-BOTTOM: 0px; MARGIN-RIGHT: 10px; PADDING-TOP: 0px
}
.logo {
	CLEAR: right; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.logo_line1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; PADDING-BOTTOM: 3px; MARGIN: 1px 2px 3px 30px; PADDING-TOP: 1px
}
.logo_line2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; PADDING-BOTTOM: 3px; MARGIN: 80px 2px 3px 60px; PADDING-TOP: 1px
}
.consortium_logo {
	BORDER-TOP-WIDTH: 0px; CLEAR: left; PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; BORDER-LEFT-COLOR: #ffffff; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; BORDER-BOTTOM-COLOR: #ffffff; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-TOP-COLOR: #ffffff; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-RIGHT-COLOR: #ffffff
}
.consortium_logo IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.consortium_logo_bnf {
	CLEAR: left; BORDER-RIGHT: #333333 thin solid; PADDING-RIGHT: 5px; BORDER-TOP: #333333 thin solid; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px 5px; BORDER-LEFT: #333333 thin solid; PADDING-TOP: 0px; BORDER-BOTTOM: #333333 thin solid
}
.logo_style {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.table_edu {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px solid
}
.picright {
	CLEAR: none; BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 80%; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px 12px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.picright200 {
	CLEAR: none; BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 80%; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px 12px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.picrightsd {
	CLEAR: none; BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 80%; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 12px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.picpaddingtop {
	PADDING-TOP: 6px
}
.newsitemblue {
	FONT-WEIGHT: 700; COLOR: #66b2e2; FONT-STYLE: italic
}
#landing_container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 230px
}
#landing_text {
	PADDING-LEFT: 40px; FONT-WEIGHT: 700; FONT-SIZE: 21px; Z-INDEX: 100; LEFT: 22px; WIDTH: 158px; COLOR: #ffffff; POSITION: absolute; TOP: 10px; HEIGHT: 168px
}
#focus_container {
	CLEAR: both; MARGIN-TOP: 10px; DISPLAY: inline; PADDING-BOTTOM: 10px; WIDTH: 714px; COLOR: #ffffff; MARGIN-RIGHT: 0px; HEIGHT: 111px
}
#focus_container A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#focus_container A:hover {
	TEXT-DECORATION: underline
}
#focus_container .focus_header {
	FONT-SIZE: 18px; LINE-HEIGHT: 1.8
}
#focus_box_01 {
	CLEAR: both; PADDING-RIGHT: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 5px; BACKGROUND: url(http://cms.ucd.ie/t4cms/focus_01.jpg); FLOAT: left; WIDTH: 161px; MARGIN-RIGHT: 10px; HEIGHT: 111px
}
#focus_box_02 {
	PADDING-RIGHT: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 5px; BACKGROUND: url(http://cms.ucd.ie/t4cms/focus_02.jpg); FLOAT: left; WIDTH: 161px; MARGIN-RIGHT: 10px; HEIGHT: 111px
}
#focus_box_03 {
	PADDING-RIGHT: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 5px; BACKGROUND: url(http://cms.ucd.ie/t4cms/focus_03.jpg); FLOAT: left; WIDTH: 161px; MARGIN-RIGHT: 10px; HEIGHT: 111px
}
#focus_box_04 {
	PADDING-RIGHT: 5px; MARGIN-TOP: 10px; DISPLAY: inline; PADDING-LEFT: 5px; BACKGROUND: url(http://cms.ucd.ie/t4cms/focus_04.jpg); FLOAT: right; WIDTH: 161px; MARGIN-RIGHT: 0px; HEIGHT: 111px
}
